local function dbg(s)
    log(s, "NeonWave")
end

local function removeEntity(room, id)
    getSession().DoNotLoad:Add(celeste.EntityID(room, id))
end

function onBegin()
    removeEntity("end", 691)
end
